// - LOGIN
export const LOGIN_SUCCESS = 'LOGIN_SUCCESS'
export const LOGIN_ERROR = 'LOGIN_ERROR'
export const LOGIN = 'LOGIN'
export const LOGIN_START = 'LOGIN_START'
export const PROFILE = 'PROFILE'
export const TOKEN = 'TOKEN'
export const GITA = 'GITA'
export const SIGN = 'SIGN'

//APPLICATION
export const CHANGE_THEME = 'CHANGE_THEME'
export const CHANGE_FONT = 'CHANGE_FONT'
export const FORCE_APPEARANCE = 'FORCE_APPEARANCE'
export const CHANGE_LANGUAGE = 'CHANGE_LANGUAGE'
export const CHANGE_DOMAIN = 'CHANGE_DOMAIN'
export const GET_PROFILE = 'GET_PROFILE'
export const BANNER = 'BANNER'
export const CART = 'CART'
export const IMAGE = 'IMAGE'
export const GAMBAR = 'GAMBAR'
